Cyberduck Mountain Duck CLI

#2793 closed enhancement (fixed)

Trackpad Gestures

Reported by: Egordin@… Owned by: dkocher
Priority: low Milestone: 4.1
Component: interface Version: 3.0.3
Severity: normal Keywords: trackpad, gestures
Cc: Architecture:
Platform:

Description

It would be great if Cyberduck supported the trackpad gestures for the new MacBook (Pro). Specifically, three finger swipe for forward/back folder browsing.

Change History (5)

comment:1 Changed on Dec 8, 2008 at 4:10:35 PM by dkocher

  • Component changed from core to interface

comment:2 Changed on Jan 7, 2009 at 5:22:17 PM by glutexo@…

Just want to second this request.

comment:3 Changed on Nov 13, 2009 at 10:43:59 PM by dkocher

  • Priority changed from normal to low

comment:4 Changed on Mar 2, 2010 at 5:03:58 PM by dkocher

You may want to have a look at MultiClouch (untested!).

comment:5 Changed on Jul 1, 2011 at 2:33:05 PM by dkocher

  • Milestone set to 4.1
  • Resolution set to fixed
  • Status changed from new to closed

Finally in r8873. Three finger swipe left/right will go back & forward. Swipe down/up will select the next/previous file in the browser.

Note: See TracTickets for help on using tickets.
swiss made software